
.btn-bell {
    background-color: transparent !important;
    color:#757C8C;
    font-size: 28px;
}
.nav-trans {
    background-color: transparent !important;
}
nav .nav-item .tulis {
    font-weight: bold;
font-size: 18px;
letter-spacing: 0.008em;
color: #757C8C;
}
nav .nav-item .btn-logins {
    background: #57B4F4;
border-radius: 4242px;
font-weight: bold;
font-size: 18px;
letter-spacing: 0.008em;
padding:15px 22px !important;
color: #FFFFFF !important;
}
.form-searchku {
    background: #F4F8FA;
border-radius: 4242px;
padding:17px;
display: flex;
width: 100% !important;
}
.form-searchku button {
    background-color: transparent;
    border:0px solid;
}
.form-searchku  input {
    background-color: transparent;
    border:0px solid;
    width: 100% !important;
}
.form-searchku  input:focus {
    border:0px solid;
    background-color: transparent;
}
#navsq {
    left:0px;
    margin:0px;
    padding:0px;
}
.nav-rubik > .active > a {
  color: #FF9E57;
}
.nav-rubik .nav-item > a:hover {
  color: #FF9E57;
}
.jarak {
    left:0px;
    margin:0px;
    padding:0px;
    bottom:0px;
}
.bg-transparent-shadow {
    background-color: transparent!important;

}
.rubik-link{ 
    left:0px;
    margin-left: 0px;
    padding:0px 0px !important;
    bottom:0px;
    margin-bottom: 0px;
    font-weight: 600;
font-size: 18px;
line-height: 22px;
display: flex;
align-items: center;
letter-spacing: 0.004em;
transition: 0.5s;
color: #757C8C;

}
.rubik-link:hover {
    color:#FF9E57;
    transition: 0.5s;

}
.nav-trans ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: 0.004em;
    
    color: rgba(77, 103, 130, 0.33);
    
  }
  .nav-trans ::-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: 0.004em;
    
    color: rgba(77, 103, 130, 0.33);
    
  }
  .nav-trans ::-ms-input-placeholder { /* Microsoft Edge */
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: 0.004em;
    
    color: rgba(77, 103, 130, 0.33);
    
  }
  .nav-trans .fa-search {
      width: 24px;
      color: rgba(77, 103, 130, 0.33);
  }
  .dot {
    height: 6px;
    width: 6px;
    border-radius: 50%;

  }
  .orange-dot {
    background-color: #D0A44D;
  }
  .green-dot {
    background-color: #76AB6E;
  }
  .ungu-dot {
    background-color: #D783CE;
  }
  .green-color {
    color:#76AB6E;
  }
  .orange-color {
    color:#D0A44D;
  }
  .ungu-color {
    color:#D783CE;
  }
  .info-blog .title-sub {
    font-weight: 600;
    font-size: 16px;
    line-height: 138%;

    color: #D0A44D;
    
  }
  .info-blog .post-time {
    font-weight: 500;
    font-size: 16px;
    line-height: 138%;
    letter-spacing: 0.008em;
    color: #919AA5;
    
  }
  .info-blog .sub-icon {
    font-weight: 500;
    font-size: 18px;
    line-height: 138%;
    letter-spacing: 0.008em;
    color: #8E94A4;
  }
  .sub-icon-list{
    font-weight: 500;
    font-size: 18px;
    line-height: 138%;
    letter-spacing: 0.008em;
    color: #8E94A4;
  }
  .btn-iconsq {
      border:0px solid ;
      background-color: transparent;
      color: #8E94A4;
      padding:0px;
  }

  .btn-like:hover {
    color: #e74c3c;
    cursor: pointer;
    transition: 0.5s;
  }
  .detail-blog a {
    font-weight: 600;
    font-size: 22px;
    line-height: 134%;
    letter-spacing: 0.018em;

    display: flex;
    align-items: center;
    color: #405266;
  }
  .detail-blog h1 {
    font-weight: 600;
font-size: 32px;
line-height: 134%;
/* or 43px */

display: flex;
align-items: center;
letter-spacing: 0.018em;

color: #405266;

  }
  .detail-blog p {
    font-weight: 500;
    font-size: 16px;
    line-height: 138%;

    display: flex;
    align-items: center;
    letter-spacing: 0.008em;
    
    color: #919AA5;
  }
  .img-avatar{
    background: transparent;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    cursor: pointer;
    border:0px solid #D0A44D;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .author {
    font-weight: 500;
    font-size: 20px;
    line-height: 134%;
    display: flex;
    align-items: center;
    letter-spacing: 0.008em;
    color: #919AA5;
    
  }
  .author-right {
    font-weight: 500;
    font-size: 16px;
    line-height: 138%;
    display: flex;
    align-items: center;
    letter-spacing: 0.008em;
    color: #919AA5;
    
  }
  .img-blogs{ 
    height: 100%;
    border-radius: 14px;
  }
  .img-avatar-right{
    background: transparent;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    cursor: pointer;
    border:0px solid #D0A44D;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .btn-save:hover {
      color:#D0A44D;
      transition: 0.5s;
      cursor:pointer;
  }
  .nav-title{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    display: flex;
    align-items: center;
    letter-spacing: 0.004em;
    color: #757C8C;
    
  }
  .nav-title:hover {
    color: #757C8C !important; 
  }
  .nav-tabs-title .active { 
    color: #1969E2 !important; 
    border:0px solid;
  }
  .time {
    font-weight: 500;
font-size: 14px;
line-height: 138%;
display: flex;
align-items: center;
letter-spacing: 0.008em;
color: #919AA5;
  }
  .title-blog a {
    font-weight: 600;
font-size: 18px;
line-height: 138%;
/* or 25px */

display: flex;
align-items: center;
letter-spacing: 0.008em;

color: #405266;

  }
  .category-blog{ 
    background: linear-gradient(90deg, #57B4F4 -328.2%, rgba(255, 255, 255, 0) 223.68%);
    padding:15px 22px;
    border-left:5px solid #57B4F4;
  }
  .category-blog h1 {
    font-weight: 600;
font-size: 26px;
line-height: 138%;
/* or 36px */

display: flex;
align-items: center;
letter-spacing: 0.018em;

color: #57B4F4;
  }
  .blog-img-radius{
    border-radius:24px !important;
  }
  .text-list .rubiks {
    font-weight: 600;
font-size: 16px;
line-height: 138%;
/* or 22px */

display: flex;
align-items: center;
letter-spacing: 0.008em;
  }
  .text-list .times {
    font-weight: 500;
font-size: 16px;
line-height: 138%;
/* or 22px */

display: flex;
align-items: center;
letter-spacing: 0.008em;

color: #919AA5;

  }
  .img-avatar-list{
    background: transparent;
    width: 34px;
    height: 34px;
    border-radius: 50%;
    cursor: pointer;
    border:0px solid #D0A44D;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .author-list {
    font-weight: 500;
font-size: 18px;
line-height: 134%;
display: flex;
align-items: center;
letter-spacing: 0.008em;
color: #919AA5;
  }
  .deskripsi-gambar {
    font-size: 16px;
line-height: 142%;
display: flex;
align-items: center;
letter-spacing: 0.008em;
color: #8E94A4;
  }
  .card-group-textblog .blog-text {
    font-size: 20px;
    line-height: 142%;
    /* or 28px */
    
    display: flex;
    align-items: center;
    letter-spacing: 0.004em;
    
    color: #525E6C;

  }
  .card-group-randomblog .card-random {
    background: #F4F8FA;
border-radius: 24px;
padding:15px 27px;
  }
  .card-categori{
    padding:10px 20px;

border: 1.4px solid rgba(83, 203, 255, 0.41);
box-sizing: border-box;
border-radius: 5252px;
font-weight: 500;
font-size: 18px;
line-height: 142%;
/* or 26px */

display: flex;
align-items: center;
letter-spacing: 0.004em;

color: #4DC1F2;

  }
  .card-komentar-group-title h6 {
    font-weight: 600;
font-size: 22px;
line-height: 138%;
display: flex;
align-items: center;
letter-spacing: 0.018em;
color: #525E6C;
  }
  .input-ku {
    background: #F4F8FA;
border-radius: 25px;
padding:22px;
border:0px solid;
  }
  .send-card{
    border-radius: 25px;
    padding-bottom:22px;
    background: #F4F8FA;
  }
  .btn-send {
    background-color: #FFC266;
    border-radius: 50%;
    padding:10px;
    width: 38px;
    height: 38px;
    color: white !important;
  }
  .fa .fa-paper-plane{
color: white !important;;
  }
  .reply-group {
    border:4px solid #F4F8FA;
    border-radius: 25px;
    padding:22px;
  }
  .reply-group .username-reply {
    font-weight: 600;
font-size: 20px;
line-height: 138%;
display: flex;
align-items: center;
letter-spacing: 0.008em;
color: #525E6C;

  }
  .reply-group .isi-reply {
    font-size: 18px;
line-height: 138%;
/* or 25px */

display: flex;
align-items: center;
letter-spacing: 0.008em;

color: #919AA5;

  }
  .reply-group .message-hide {
    font-size: 18px;
    line-height: 138%;
    /* or 25px */
    
    display: flex;
    align-items: center;
    letter-spacing: 0.008em;
    
    color: #919AA5;
  }
  .reply-group .time-reply {
    font-weight: 500;
font-size: 18px;
line-height: 138%;
/* or 25px */

display: flex;
align-items: center;
letter-spacing: 0.008em;

color: #919AA5;

  }
  .reply-group .sub-icon {
    font-weight: 500;
font-size: 18px;
line-height: 138%;
/* or 25px */

display: flex;
align-items: center;
letter-spacing: 0.008em;

color: #919AA5;

  }
  @media (max-width: 540px) {
    /* Android page */ 
    .font-title-mobile {
      font-size:18px !important;
    }
    .font-isi-mobile {
      font-size:12px !important;
    }
  }
@media (max-width: 767px) {
    .navbar-rubik {
        background-color: white!important;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)!important;
      position: absolute;
      left: 0;
      top: 0;
      padding-top: 50px;
      padding-left: 30px;
      padding-right: 15px;
      padding-bottom: 15px;
      width: 20em;
      height: 100vh;
      box-shadow: 5px 0 0 #000;
      z-index: 9999 !important;
    }
  
    .navbar-rubik.collapsing {
      height: auto;
      -webkit-transition: left 0.3s ease;
      -o-transition: left 0.3s ease;
      -moz-transition: left 0.3s ease;
      transition: left 0.3s ease;
      left: -20.3em;
      height: 100vh;
    }
  
    .navbar-rubik.show {
      left: 0;
      -webkit-transition: left 0.3s ease-in;
      -o-transition: left 0.3s ease-in;
      -moz-transition: left 0.3s ease-in;
      transition: left 0.3s ease-in;
   }
  
  .rubik-toogle {
    position: absolute;
    top: 10%;
    bottom: 10%;
    z-index: 9999 !important;
    right: 3%;
  }  
}

.rubik-toogle{
	top: 27%;
}

.rubik-toogle:focus {
	outline: none;
}

.rubik-toogle span {
	display: block;
	background-color: #444;
	height: 3px;
	width: 25px;
	margin-top: 4px;
	margin-bottom: 4px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	position: relative;
	left: 0;
	opacity: 1;
}

.rubik-toogle span:nth-child(1),
.rubik-toogle span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.rubik-toogle:not(.collapsed) span:nth-child(1) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.rubik-toogle:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.rubik-toogle:not(.collapsed) span:nth-child(3) {
    position: absolute;
    left: 12px;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}